Bug 1476574 - No installation of OmegaT possible on Fedora 26, hunspell dependencies are broken
No installation of OmegaT possible on Fedora 26, hunspell dependencies are br...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: OmegaT (Show other bugs)
26
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Ismael Olea
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-30 08:20 EDT by Markus Richter
Modified: 2018-01-04 04:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-01-04 04:51:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 1411149 None None None 2017-07-30 08:20 EDT
Red Hat Bugzilla 1466955 None None None 2017-08-01 12:26 EDT

  None (edit)
Description Markus Richter 2017-07-30 08:20:04 EDT
Description of problem:
No installation of OmegaT possible on Fedora 26, hunspell dependencies are broken.

$ sudo dnf install OmegaT
Error: 
 Problem: conflicting requests
  - nothing provides hunspell <= 1.4.0 needed by OmegaT-2.6.3-2.fc22.x86_64

// Fedora 26 provides hunspell-1.5.4

Version-Release number of selected component (if applicable):
OmegaT: 2.6.3

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
nearly same Bug in Fedora 25 (see external Bug)
Comment 1 Markus Richter 2017-08-01 12:26:20 EDT
See also Bug: 1466955 for virtaal, maybe this is an issue as 2 CAT-Tools are not working now. GTranslator & Poedit seem not to offer e.g. same kind of terminology management.
Comment 2 Ismael Olea 2018-01-04 04:51:28 EST
Package retired: https://lists.fedoraproject.org/archives/list/java-devel@lists.fedoraproject.org/thread/M5D3ZYYLIBAMWS6ASGYTAEGW6M75NVRL/

I'm developing a Flatpak distribution of OmegaT, easier to maintain and multidistro. Sorry the inconveniences.

Note You need to log in before you can comment on or make changes to this bug.